<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.SysPushMapper">

    <resultMap type="com.ruoyi.xq.domain.SysPush" id="SysPushResult">
        <result property="id" column="id"/>
        <result property="groupId" column="group_id"/>
        <result property="type" column="type"/>
        <result property="userId" column="user_id"/>
        <result property="usercode" column="usercode"/>
        <result property="title" column="title"/>
        <result property="content" column="content"/>
        <result property="params" column="params"/>
        <result property="remark" column="remark"/>
        <result property="sendTimeType" column="send_time_type"/>
        <result property="sendTime" column="send_time"/>
        <result property="num" column="num"/>
        <result property="status" column="status"/>
        <result property="endTime" column="end_time"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
